package com.quantgroup.asset.distribution.util;

import java.util.UUID;

/**
 * UUID工具类
 * @author liwenbin
 *
 */
public class UUIDUtil {
	
	private static final String ASSET_STR = "ASET";
	
	/**
	 * 获取资产编号
	 * @return
	 */
	public static String getAssetNo() {
		return ASSET_STR + UUID.randomUUID().toString().replaceAll("-", "");
	}

    /**
     * 获取uuid
     * @return
     */
	public static String getUuid(){
	    return UUID.randomUUID().toString().replaceAll("-", "");
    }
	
	public static void main(String[] args) {
		System.out.println(getAssetNo());
	}
}
